flext_base::Item Class Reference

`#include <flclass.h>`

Inheritance diagram for flext_base::Item:

## Public Member Functions

| Item (AttrItem *a)
virtual | ~Item ()
bool | IsAttr () const

## Public Attributes

AttrItem * | attr
Item * | nxt

## Constructor & Destructor Documentation

## Item()

flext_base::Item::Item | ( | AttrItem * | a | ) |

inline

## ~Item()

flext_base::Item::~Item | ( |  | ) |

virtual

## Member Function Documentation

## IsAttr()

bool flext_base::Item::IsAttr | ( |  | ) | const

inline

## Member Data Documentation

## attr

AttrItem* flext_base::Item::attr

## nxt

Item* flext_base::Item::nxt

The documentation for this class was generated from the following files:

- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flclass.h
- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flitem.cpp